@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #C5D7E5;
}
.world01 {
	font-size: 14px;
	line-height: 26px;
	color: #FFFFFF;
}
.blank01 {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.world02 {
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
.world03 {	font-size: 14px;
	line-height: 26px;
	color: #000000;
}
.world04 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #3333CC;
}
a:link {
	color: #3333CC;
}
a:visited {
	color: #3333CC;
}
a:hover {
	color: #FF3300;
}
.STYLE1 {
	font-size: 12px;
	color: #666666;
}


.container, .container *{margin:0px; padding:0px;}

.container{width:560px; height:300px; overflow:hidden;position:relative; }

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:560px; height:300px; display:block; border-style:none;}

.slider2{width:2900px;}
.slider2 li{float:left;}

ul{ margin:0px}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #3961BE;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #3961BE;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #3961BE;
	font-weight: bold;
}
.STYLE3 {
	font-size: 14px;
	line-height: 26px;
	color: #FFFF00;
	font-weight: bold;
}
.STYLE5 {font-size: 12px; line-height: 26px; color: #000000; }
.world02a{
	margin-left:16px;
	font-size: 14px;
	line-height: 24px;
	color: #000000;

}
.world03a{
	padding:16px;
	font-size: 14px;
	line-height: 26px;
	color: #000000;
}
.world01 a:link,
.world01 a:visited{
	color:#FFFFFF;
}

.world01 a:hover{
	color:#FF0000;
}

img{ border-style:none;}